* {
  margin: 0;
  box-sizing: border-box;
  padding: 0;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
  
#container {
  display: flex;
  flex-direction: row;
  height: 100vh;
  background: url(./festa.jpg) no-repeat fixed center;
}
  
#boxe-mensagem {
  width: 150%;
  text-align: center;
  margin-top: 200px;
  font-size: 1.5em;
  padding-left: 400px;
  color: #353535;
}